{
	"401001531_0": "「くそッ！　さっき倒した世界蛇が何体もッ！」",
	"401001531_1": "「それに空には、\\n　さらに強力な本物の世界蛇が控えているなんて……」",
	"401001531_2": "「……残念だけど、この世界はもう無理ね」",
	"401001531_3": "「もはや装者程度の力で覆すことは不可能。\\n　ミョルニルも連続使用により、負荷がかかっている」",
	"401001531_4": "「ウロボロスも既に離脱。\\n　世界蛇を成長させてしまうのは癪だが、仕方ない」",
	"401001531_5": "「あなたたちもギャラルホルンのゲートから、\\n　元の世界へ帰りなさい」",
	"401001531_6": "「繋がった世界へは多少なりと影響が及ぶけど、\\n　星が滅ぶことはないから」",
	"401001531_7": "「――いいえ、わたしは戦います」",
	"401001531_8": "「な――ッ！？」",
	"401001531_9": "「装者として、逃げるわけにはいきません」",
	"401001531_10": "「この状況がわかっているのッ！？\\n　あなたたちじゃ世界蛇を倒すことなんて絶対不可能」",
	"401001531_11": "「ううん、それどころか、触れることすら無理だわ。\\n　勝機なんて万にひとつもない、それなのに戦うなんてッ！」",
	"401001531_12": "「悪いけど、あたしらは勝てるから戦うなんて、\\n　そんな中途半端な戦いをしたことはないんだ」",
	"401001531_13": "「ああ、勝機の有無ではない。\\n　そこに護るべきものがあるから、刃を振るってきた」",
	"401001531_14": "「今戦わなければ、この世界が、無辜の人々が犠牲になる」",
	"401001531_15": "「そんなの、絶対許せないデスよッ！」",
	"401001531_16": "「弱い人たちを護る、そのためにわたしたちがいる」",
	"401001531_17": "「そういうことならあたしも同じだ。\\n　二度と片翼を失ったりしない。そのためにこの槍がある」",
	"401001531_18": "「姉さんと、みんなと……これからも一緒にいるために、\\n　わたしも全力で戦います」",
	"401001531_19": "「歌の力は、胸の歌は世界を滅ぼすモノなんかじゃない。\\n　こんなことのために、使われていいものじゃないッ！！」",
	"401001531_20": "「待ちなさいッ！」"
}